[INCLUDE: common/materials_glass.ini]
ExteriorGlassTintedMaterials = EXT_window
ExteriorGlassHeadlightsMaterials = 
-------------------------------------------

[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = body
DisableDev = 1

[Material_CarPaint_Metallic]
Skins = 0_sonic_blue_mica
FresnelMax = 1
FresnelC = 0.1
BrightnessAdjustment = 0.85 ; compensates for ambient specular
SpecularBase = 2, 50
SpecularSun = 0.1, 50
SunMultiplier = 1
ClearCoatThickness = 0.01